import { getMainWindow } from "./toRenderer";

const setAppProgressbar = (progress: number): void => {
  const mainWindow = getMainWindow();
  if (mainWindow) {
    mainWindow.setProgressBar(progress);
  }
};
export default setAppProgressbar;
